org.apache.ignite.binary

## Interface BinaryCollectionFactory<K>

    public interface BinaryCollectionFactory<K>

Collection factory.

### Method Summary

Methods
`Collection<K>` `create(int size)` Create collection.

### Method Detail

#### create

    Collection<K> create(int size)

Create collection.

Parameters:
  `size` - Amount of elements in collection.
Returns:
  Collection.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.2.0
Release Date | : September 15 2017